Tägliche News für die Travel Industry

17. Juni 2020 | 07:00 Uhr
Teilen
Mailen

Die Corona-Warn-App läuft auf alten Smartphones nicht

Seit gestern steht das lang erwartete Tool in den App-Stores von Apple und Google zum Download bereit. Doch die Warn-App funktioniert erst ab iPhone 6S, ältere Geräte streiken. Android-Handys benötigen mindestens die Version 6 des Betriebssystems und die Unterstützung von Bluetooth LE. Was die App kann und was nicht, hat die "Welt" zusammengestellt. Welt

Anzeige Sunexpress